---
Title: Empfehlung zur Nutzung der Corona-Warn-App auch für Kinder
Author: Dominik George
Summary: Die Corona-Warn-App zur Kontaktverfolgung ist ein effektives und datenschutzfreundliches Werkzeug, das auch von Kindern genutzt werden darf und sollte.
---

![Logo der Corona-Warn-App >](/images/posts/cwa-kinder/cwa-logo.png)

Mit steigenden Inzidenzen, besonders in den Altersgruppen der 5- bis 18-Jährigen, wird das Thema
Kontaktnachverfolgung wieder wesentlich wichtiger. Zur Kontaktnachverfolgung gibt es in Deutschland
im Wesentlichen zwei Möglichkeiten:

 * Meldung an das Gesundheitsamt und manuelle Nachprüfung und Information der Kontakte
 * Automatisierte Meldung über die Kontakt-Aufzeichnung der Corona-Warn-App

Die manuelle Verfolgung durch die Gesundheitsämter ist bei den Inzidenzen, die wir aktuell haben,
kaum möglich. Vielerorts wird außerdem auf die luca-App gesetzt, die, neben umfangreicher
Probleme mit Sicherheit und Datenschutz auch [nicht effektiv hilft](https://www.tagesschau.de/faktenfinder/luca-app-115.html).

## Warum Corona-Warn-App?

Bei der [Corona-Warn-App](https://coronawarn.app) funktioniert die Kontaktnachverfolgung anders,
nämlich dezentral. Dabei spielen die Gesundheitsämter keine Rolle, sondern Personen, die eine
riskante Begegnung mit einer infizierten anderen Person hatten, werden direkt informiert. Wie
das funktioniert, erklärt [das Informationsvideo der Bundesregierung](https://www.bundesregierung.de/breg-de/themen/corona-warn-app/corona-warn-app-erklaerfilm-1758828).

Gegenüber der luca-App bietet die Corona-Warn-App einige Vorteile: Nicht nur führt sie zu
deutlich mehr erfolgreichen Warnungen, sie ist auch Freie Software und funktioniert vollkommen
datensparsam. Bisher war die Corona-Warn-App alleine jedoch nicht ausreichend, um Kontakte
z.B. in Restaurants und bei Veranstaltungen zu erfassen. Das hat sich jedoch
[mit dem neuen Infektionsschutzgesetz geändert](https://www.tagesspiegel.de/politik/mit-den-stimmen-der-ampel-parteien-bundestag-beschliesst-neues-infektionsschutzgesetz/27811230.html).

Natürlich funktioniert die Corona-Warn-App umso besser, je mehr Menschen sie installieren
und auf ihren Smartphones auch durchgehend aktiv haben. Das Verteilen der zufälligen IDs
funktioniert im Prinzip genau so wie die Verbreitung des Virus selbst:

 * Je näher man einer anderen Person ist, desto stärker ist das Signal, mit dem
   die IDs empfangen werden
 * Je länger man in der Nähe einer anderen Person ist, desto mehr IDs werden
   empfangen
 * Je mehr Menschen in der Umgebung sich und andere durch die Nutzung der App
   schützen, desto höher wird der Schutz für alle insgesamt, da Ketten schneller
   unterbrochen werden

## Dürfen Minderjährige die Corona-Warn-App nutzen?

Ein weit vebreitetes Misverständnis bestand von Anfang an bei der Frage, ob für die
Corona-Warn-App ein Mindestalter gilt. Das ist **nicht** der Fall – die Corona-Warn-App
**darf unabhängig vom Alter genutzt werden**.

Schuld an dem Missverständnis ist eine Formulierung, die zur Erfüllung der DSGVO in den
[Datenschutzbestimmungen](https://www.coronawarn.app/assets/documents/cwa-privacy-notice-de.pdf)
enthalten ist:

> Die App richtet sich an Personen, die sich in Deutschland aufhalten und mindestens 16 Jahre
> alt sind.

Dies bedeutet jedoch kein Verbot der Nutzung für Personen unter 16 Jahren. Vielmehr bedeutet
dieser Satz de facto, dass auch Unter-16-Jährige die App ohne weitere Hürden nutzen dürfen.

Die DSGVO schreibt vor, dass Betreiber von Apps, die sich gezielt an Personen unter 16 Jahren
richten, besondere Prüfungs- und Nachweispflichten haben. So müssten die Betreiber von jeder
Person das Alter abfragen und bei Unter-16-Jährigren die Einverständniserklärung der
Erziehungsberechtigten prüfen. Das soll Kinder davor schützen, von besonders auf sie gerichteter
Werbung zur Preisgabe ihrer Daten verleitet zu werden. Generell dürfen Apps und Websites von
Minderjährigen aber ohne ausdrückliche Einverständniserklärung der Erziehungsberechtigten
genutzt werden, **wenn die Folgen der Nutzung für das Kind verständlich und nachvollziehbar**
sind. Da die Corona-Warn-App keinerlei personenbezogene Daten übermittelt (mit Ausnahme der
technischen Daten des Handies bei Abruf der als infiziert gemeldeten IDs) und die
Datenschutzbestimmungen auf deutsch verfügbar sind, ist dies bei der Corona-Warn-App wohl
gegeben. Im Zweifelsfall können Eltern, Lehrkräfte, oder andere Ansprechpartner, die
die Datenschutzbestimmungen verstehen, beim Verständnis helfen.

Eine Ausnahme: Kinder unter 7 Jahren sind noch nicht geschäftsfähig und dürfen den Nutzungs-
und Datenschutzbestimmungen nicht zustimmen. Sie sind aber naturgemäß auch selten über längere
Zeit ohne ältere Begleitpersonen unterwegs.

## Sollten Kinder die Corona-Warn-App installieren?

Wir empfehlen unbedingt, dass auch Kinder ab 7 Jahren, die ein eigenes Smartphone besitzen,
die Corona-Warn-App installieren.

Die Corona-Warn-App kann auf Android-Smartphones unter dem Namen "Corona Contact Tracing Germany"
aus dem freien App-Store [F-Droid](https://f-droid.org/) oder aus dem Play Store sowie auf
iPhones aus dem App Store installiert werden.

## Sollten Schulen die Corona-Warn-App unterstützen?

Schulen können und sollten die Check-In-Funktion der Corona-Warn-App nutzen. Beispielsweise
könnte ein Event-QR-Code pro Klassenraum generiert werden (mit automatischem Check-Out nach
einer Stunde).
